Subject: Which type if fig to plant

From: [email-masked] (Tom Sherwood)
Date: Sat, 4 Mar 1995 22:50:54 GMT

I want to plant one or two fig trees.  I live in Sunset zone 17.  The 
spot I wish to plant in is currently lawn.  It gets sun from late morning 
until evening.  I'm looking for good eating, not canning or drying.  Any 
suggestions?
TIA
Tom Sherwood